<li class="">
    <a href="{{ path_for('back.monitor.endpoints') }}">
        <i class="fa fa-heartbeat" aria-hidden="true"></i>
        <span>
            {{ trans('back.menu.other_endpoint_title') }}
        </span>
    </a>
</li>